/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Individual invoices"; ObjectID = "3"; */
"3.title" = "Factures individuelles";

/* Class = "NSButtonCell"; title = "Packing slips"; ObjectID = "4"; */
"4.title" = "Bordereaux d’expédition";

/* Class = "NSButtonCell"; title = "A list of invoices"; ObjectID = "6"; */
"6.title" = "Une liste de factures";

/* Class = "NSTextFieldCell"; title = "Print…"; ObjectID = "9"; */
"9.title" = "Imprimer…";

